
QGIS Application - Bug report #11068

Labels Background - one per letter and not one per label when using curved placement

2014-08-17 08:48 AM - Klas Karlsson

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19402

Description

When using Background on road names I expect it to show one homogeneous background, but instead I get one background per letter.

It only occurs when I use "Curved" placement for the label, and I'm not sure there's much to do about the issue.

(attaching screen cap)

History

#1 - 2014-10-04 06:40 AM - Giovanni Manghi

- Category set to Labelling

- Affected QGIS version changed from 2.4.0 to master

- Subject changed from Label Background - devided one per letter and not one per label to Labels Background - one per letter and not one per label 

when using curved placement

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
